## python-requests-ratelimiter 0.9.0

=== debian/changelog ===
python-requests-ratelimiter (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1127336)

 -- Pieter Lenaerts <plenae@disroot.org>  Tue, 10 Feb 2026 08:22:43 +0100
