=== debian/control ===
Source: python-requests-ratelimiter
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pieter Lenaerts <plenae@disroot.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-hatchling,
 python3-pyrate-limiter <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests-cache <!nocheck>,
 python3-requests-mock <!nocheck>,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/JWCook/requests-ratelimiter
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-requests-ratelimiter
Vcs-Git: https://salsa.debian.org/python-team/packages/python-requests-ratelimiter.git

Package: python3-python-requests-ratelimiter
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Easy rate-limiting for Python requests (Python 3)
 A simple wrapper around pyrate-limiter v2 that adds convenient integration
 with the requests library.
