=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-requests-ratelimiter

%:
	dh $@ --buildsystem=pybuild
