=== debian/tests/control ===
Tests: pytest
Depends: @,
  python3-pytest,
  python3-pytest-cov,
  python3-requests-cache,
  python3-requests-mock
Restrictions: allow-stderr
